.em-header-style08 .em-header-top {
  border-top: 0;
  border-bottom: 0;
}
.em-header-style08 .em-header-bottom:before {
  display: none;
}

.em-slideshow {
  padding-bottom: 50px;
}

.em-filterproducts-grid {
  text-align: left;
}

.container-area23 .em-wrapper-banners {
  padding-top: 100px;
}

.em-wrapper-ads-20 {
  background-image: url(../images/media/bkg-parallax.jpg);
}

.em-footer-style11 .four-block-middle {
  border-bottom: 0;
}
.em-footer-style11 .em-footer-bottom {
  padding-top: 30px;
  padding-bottom: 20px;
}

.rating-box {
  background: url(../images/bkg_rating.png) 0 0 repeat-x;
}

.rating-box .rating {
  background: url(../images/bkg_rating.png) 0 100% repeat-x;
}

#em-mheader .em-top-search .form-search input.input-text {
  border-width: 1px;
  border-style: solid;
}

/*Main Color Variation*/
.em-color span.emColorStyle01 {
  background: #fb687b;
}
.em-color span.emColorStyle02 {
  background: #313959;
}
.em-color span.emColorStyle03 {
  background: #19d7c9;
}
.em-color span.emColorStyle04 {
  background: #d62f1f;
}
.widget-title h3{
	background-image:none;
    background-repeat: no-repeat;
    background-position: 50% -4px;
    height: 56px;
	background-size: contain;
}
.widget-title h3:after {
    content: '';
    width: 100px;
    height: 3px;
    position: absolute;
    background: #8dba1c;
    top: 71px;
    left: 50%;
    transform: translateX(-50%);
	margin: 5px 0;
  
}
.about-us-block .widget-title h3:after {
    content: '';
    width: 100px;
    height: 3px;
    position: absolute;
    background: #fff;
    top: 71px;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 10px;
}
.widget-title h3 span{
	text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    padding-top: 45px;
    display: inline-block;
}
.widget-title{
	padding-bottom: 12px;
}


